%global _enable_debug_package 0
%global debug_package %{nil}
%global __os_install_post /usr/lib/rpm/brp-compress %{nil}

%define version 2.1.1

Name:           docker-compose-bin
Version:        %{version}
Release:        1emp1
Summary:        Define and run multi-container applications with Docker

License:        LGPL 2.1 with exception
URL:            https://github.com/docker/compose

Source0:	%{name}-%{version}.tar.xz

Provides:	docker-compose

%description
Docker Compose is a tool for running multi-container applications on Docker defined using the Compose file format. A Compose file is used to define how the one or more containers that make up your application are configured. Once you have a Compose file, you can create and start your application with a single command: docker compose up.

%prep
%setup -q

%build

%install
rm -rf %{buildroot}

mkdir -p %{buildroot}%{_bindir}

cp -a docker-compose-linux-x86_64 %{buildroot}%{_bindir}/docker-compose

%clean
rm -rf %{buildroot}

%files
%attr(755,root,root) %{_bindir}/docker-compose
